import ajax from '../utils/request.js';

/**
 * 登录
 * @param {object} ori 
 * @returns 
 */
export function login(ori) {
    return ajax({
        api: "/user/login",
        data: ori.data,
        method: 'POST',
    })
}

export function check(ori) {
    return ajax({
        api: "/api/check",
        data: ori.data,
        method: 'POST',
        headers: {
            Authorization: localStorage.getItem("token")
        }
    })
}
