export default [
  // 登录
  {
    path: '/login',
    name: 'Login',
    component: () =>
      import(/* webpackChunkName: "Login" */ '../view/allMedia/login.vue'),
  },
  // 主页
  {
    path: '/main_home',
    name: 'mainHome',
    component: () =>
      import(/* webpackChunkName: "mainHome" */ '../view/allMedia/main.vue'),
    children: [
      {
        path: 'proofread',
        component: () =>
          import(
            /* webpackChunkName: "onlineText" */ '../view/allMedia/proofread.vue'
          ),
      },
      {
        path: 'analysis',
        component: () =>
          import(
            /* webpackChunkName: "analysis" */ '../view/allMedia/analysis.vue'
          ),
      },
    ],
  },
];
